﻿body
{
	background-color: #B9B9B9;
	margin: 0px;
}
a
{
	color: #4D87CE;
	font-weight: bold;
	text-decoration: none;
	font-family: Calibri, Arial, sans-serif;
	font-size: 16px;
}
#content
{
	width: 704px;
	height: auto;
	padding: 20px;
	background-color: #fff; /* align for good browsers */
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
h2
{
	font-family: Calibri, Arial, sans-serif;
	padding-left: 15px;
	font-size: 10px;
	color: #FFFFFF;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.img-shadow
{
	float: left;
	background: url(../img/shadowalpha.png) no-repeat bottom right !important;
	background: url(../img/shadow.gif) no-repeat bottom right;
	margin: 10px 0 0 10px !important;
	margin: 10px 0 0 5px;
}
.img-shadow img
{
	display: block;
	position: relative;
	background-color: #fff;
	border: 1px solid #a9a9a9;
	margin: -6px 6px 6px -6px;
	padding: 4px;
}
.img-right
{
	margin-left: 480px;
}
.img-center
{
	margin-left: 240px;
}
.img-left
{
	margin: 0px;
	float: left;
}
.p-center
{
	margin-left: 50px;
}
.p-shadow
{
	width: 600px;
	float: left;
	background: url(../img/shadowalpha.png) no-repeat bottom right !important;
	background: url(../img/shadow.gif) no-repeat bottom right;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
.p-shadow p
{
	color: #777;
	background-color: #fff;
	border: 1px solid #a9a9a9;
	padding: 4px;
	margin: 0;
	font-family: Calibri, Arial, sans-serif;
	font-style: italic;
	font-size: 20px;
	margin-top: 0px;
	margin-right: 6px;
	margin-bottom: 6px;
	margin-left: -6px;
	overflow: hidden;
}
#banner-pos
{
	background: #fff;
	background: url(../img/pva_banner.jpg);
	margin-top: 0;
	width: 800px;
	height: 168px;
	padding: 0px; /* align for good browsers */
	text-align: left;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.body-text
{
	font-family: Calibri, Arial, sans-serif;
	font-size: 16px;
}
.body-text-contact
{
	font-family: Calibri, Arial, sans-serif;
	font-size: 16px;
	margin-bottom: -20px;
}
.employee-text
{
	float: right;
	width: 550px;
	margin-left: 10px;
	font-family: Calibri,Arial,sans-serif;
	font-size: 16px;
	padding-bottom: 60px;
}

.software-text
{
	float: right;
	width: 500px;
	margin-left: 10px;
	font-family: Calibri,Arial,sans-serif;
	font-size: 16px;
	padding-bottom: 60px;
}
.main-text-new
{
	font-family: Calibri,Arial,sans-serif;
	font-size: 16px;
	padding-bottom: 60px;
	margin-left: 20px;
}
.heading-new
{
	font-family: Calibri,Arial,sans-serif;
	font-size: 16px;
	padding-bottom: 10px;
	margin-left: 20px;
}
ul
{
	font-family: Calibri, Arial, sans-serif;
	font-size: 16px;
	margin-bottom: 0px;
}
.list-div
{
	margin-left: 60px;
	margin-top: 40px;
}
#footer-pos
{
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 743px;
	height: 45px;
	padding: 0px;
	text-align: center;
	font-family: Calibri,arial,sans-serif;
	font-size: 18px;
	background-image: url(../img/footer.jpg);
	background-color: #fff;
}
#footer-pos a
{
	color: #FFFFFF;
	text-decoration: none;
	padding: 10px;
	padding-top: 25px;
	padding-bottom: 15px;
}
#footer-pos a:hover
{
	color: #006633;
}
.submenu
{
	font-family: Calibri, Arial, sans-serif;
}
.submenu a
{
	display: block;
	width: 100%;
	background-position: right;
	background-repeat: no-repeat;
	padding: 5px;
	padding-right: 0;
}
.submenu a:hover
{
	background-color: #eeeeee;
	background-image: url(../img/submenua_hover.jpg);
	background-repeat: repeat-y;
}
#sidebar
{
	width: 160px;
	float: right;
	margin-right: 17px;
	font-size: 95%;
	color: #6C534A;
	text-align: left;
	border: thin dotted #A9A9A9;
	margin-top: 50px;
	padding-right: 0px;
	background-image: url(../img/sidebarbg2.jpg);
	background-repeat: repeat;
}
#sidebar h1
{
	font-family: Calibri, Arial, sans-serif;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: normal;
	border-bottom: 1px solid #eeeeee;
	color: #0066CC;
	text-align: center;
}
/*New chrome menu  */
#chromemenu
{
	width: 746px;
	text-align: left;
	font-weight: bold;
	font-size: 90%;
	margin: 0 auto;
}
#chromemenu:after
{
	/*Add margin between menu and rest of content in Firefox*/
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#chromemenu ul
{
	border: 1px solid #BBB;
	width: 744px;
	background: url(../img/chromebg.gif) center center repeat-x;
	padding: 5px 0;
	margin: 0;
	text-align: left; /*set value to "right" for example to align menu to the left of page*/
}
#chromemenu ul li
{
	display: inline;
}
#chromemenu ul li a
{
	color: #494949;
	padding: 5px;
	margin: 0;
	text-decoration: none;
	border-right: 1px solid #DADADA;
}
#chromemenu ul li a:hover
{
	background: url(../img/chromebg2.gif) center center repeat-x;
}

